Bug 319401 - initscripts-8.57-1 conflicts with kernel-xen-2.6.21-2947.fc8
initscripts-8.57-1 conflicts with kernel-xen-2.6.21-2947.fc8
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
rawhide
All Linux
low Severity high
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
: 319411 321451 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-04 19:07 EDT by Doncho N. Gunchev
Modified: 2014-03-16 23:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-05 14:17:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Doncho N. Gunchev 2007-10-04 19:07:31 EDT
Description of problem:
The new package initscripts-8.57-1.i386.rpm conflicts with kernel < 2.6.23 and 
there's no such xen kernel available.

Version-Release number of selected component (if applicable):
initscripts-8.57-1
Comment 1 Bill Nottingham 2007-10-05 12:03:35 EDT
*** Bug 319411 has been marked as a duplicate of this bug. ***
Comment 2 Bill Nottingham 2007-10-05 14:17:36 EDT
Fixed in 8.58-1.
Comment 3 Bill Nottingham 2007-10-08 14:02:39 EDT
*** Bug 321451 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.